# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "liverust_lib"
version = "0.1.10"
authors = ["HarlanC <wawacry@qq.com>"]
description = "a network io library."
license = "MIT"
[dependencies.byteorder]
version = "1.4.2"

[dependencies.bytes]
version = "0.5"

[dependencies.failure]
version = "0.1.1"

[dependencies.rand]
version = "0.3"

[dependencies.tokio]
version = "0.2.21"
features = ["rt-core", "stream", "sync", "time", "tcp"]
default-features = false

[dependencies.tokio-util]
version = "0.3.1"
features = ["codec"]
